Inicio / Protege tu empresa / Avisos Seguridad / Citrix ha corregido una vulnerabilidad en Workspace App

Citrix ha corregido una vulnerabilidad en Workspace App

Fecha de publicación: 
12/05/2021
Importancia: 
4 - Alta
Recursos afectados: 

Citrix Workspace App para Windows instalado con una cuenta con privilegios de administrador local o de dominio.

  • Citrix Workspace App anteriores a 2105;
  • Citrix Workspace App anteriores a 1912 LTSR CU4.
Descripción: 

Citrix ha corregido una vulnerabilidad en Workspace App para Windows, que podría permitir a un atacante local escalar su nivel de privilegios.

Solución: 

Citrix recomienda actualizar el producto en función de la versión afectada. Las aplicaciones con actualizaciones automáticas activadas se actualizarán a las nuevas versiones.

Recuerda la importancia de mantener tus sistemas y aplicaciones siempre actualizados:

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición la Línea gratuita de Ayuda en Ciberseguridad de INCIBE: 017.

Detalle: 

Actualización de seguridad en productos de Citrix

En la vulnerabilidad podría provocar que un usuario local escale su nivel de privilegios a SYSTEM.

Línea de ayuda en ciberseguridad 017